Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/relocation-server/dialogs.rb,
  ../../src/modules/VM_XEN.rb,
  ../../src/modules/RelocationServer.rb,
  ../../src/include/relocation-server/complex.rb,
  ../../src/include/relocation-server/helps.rb,
  ../../src/include/relocation-server/wizards.rb

## Overview

File: clients/relocation-server.ycp Package: Configuration of relocation-server Summary: Main file Authors: Li Dongyang lidongyang@novell.com

$Id: relocation-server.ycp 27914 2006-02-13 14:32:08Z locilka $

Main file for relocation-server configuration. Uses all other files.

## Defined Under Namespace

Modules: RelocationServerComplexInclude, RelocationServerDialogsInclude, RelocationServerHelpsInclude, RelocationServerWizardsInclude Classes: RelocationServerClass, VM_XENClass

## Constant Summary

VM_XEN =

      VM_XENClass.new

RelocationServer =

      RelocationServerClass.new